Subject: RE: Dow Amendment
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 31 Dec 2001 08:22:27 -0800 (PST)

Stuart,  I have reviewed your comments and incorporated as appropriate.  Please review attached.  The following are my comments on your changes that I did not accept:

1.  The replacement of Section 3.1 and 3.2 with Section (a), (b), etc.  is confusing, but unfortunately the September 1, 2000 amendment already made this replacement.  I am  staying with that format.

2.  Since the Original Agreement was awkardly amended in September of 2000, I think the references to the "Original Agreement as amended by Amendment #2" are helpful, so l retained them.

Let me know if you have any questions.  I am OK to send this to Dow if you are.

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Friday, December 28, 2001 3:13 PM
To:	Nemec, Gerald; Redmond, Brian
Subject:	RE: Dow Amendment

Attached are my comments.  Obviously, I haven't reviewed the original lease so I am providing comments from a less than optimal vantage point.

Regards

Stuart

 << File: Dow Lease SRZ Comments.doc >> 

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Friday, December 28, 2001 11:51 AM
To:	Zisman, Stuart; Redmond, Brian
Subject:	Dow Amendment

Attached is a draft of the Dow Amendment.  I used portions of their proposed amendment which they sent of August 8.  Date and prices are left blank for negotiation.  Let me know if you have any questions.

 << File: Dow Amd.doc >>